﻿using MyAssembly.NetCore;
using Stimulsoft.Report;
using System.Windows;

namespace WPFDesigner;

public sealed partial class MainWindow : Window
{
    private StiReport Report { get; set; }

    public MainWindow()
    {
        ReportHelper.InitializeIfNeed();
        Report = ReportHelper.CreateMyReport();

        #region InitializeComponent
        InitializeComponent();
        Designer.Report = Report;
        #endregion
    }
}